{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 2,
	"name": "homegrade-content-blocks/content-box",
	"version": "0.1.0",
	"title": "Content Box",
	"category": "homegrade-blocks",
	"description": "Section / Boite de gestion contenu ",
	"supports": {
		"html": false,
		"anchor": true
	},
	"textdomain": "homegrade-blocks",
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css",
	"attributes": {
		"bgColor": {
			"type": "string",
			"default": "#F5F5F5"
		}
	}
}